## tntnet 1.6.0.1

=== sdk/demos/newsdb/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-newsdb.so: index.o news.o newscss.o indexr.o
+newsdb.so: index.o news.o newscss.o
 	$(CXX) -o $@ $(LDFLAGS) $^
 
 SUFFIXES=.ecpp .gif .jpg
