## tntnet 1.6.3

=== sdk/demos/newsdb/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 	$(CXX) -o $@ $(LDFLAGS) $^
 
 SUFFIXES=.ecpp .gif .jpg
-ECPPC=/usr/local/bin/ecppc
+ECPPC=../../tools/ecppc/ecppc
 CXXFLAGS+=`tntnet-config --cxxflags` -fPIC -O2
 LDFLAGS+=-shared `tntnet-config --libs` -ltntdb
