## tntnet 2.0+dfsg1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tntnet
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
+Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.0), libltdl-dev, zip, pkg-config, automake, autoconf, libtool, libssl-dev
 Standards-Version: 3.9.2
 Homepage: http://www.tntnet.org/
