=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
MAKEFLAGS += -j$(NUMJOBS)
endif

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_MAKESHLIBS_ARGS := -X/usr/lib/tntnet/
DEB_CONFIGURE_EXTRA_FLAGS := LIBS=-lpthread

clean::
	rm -f etc/tntnet/tntnet.conf etc/tntnet/tntnet.properties
	rm -f etc/init.d/tntnet
	rm -rf sdk/demos/subcomp/
	find -name Makefile.in -exec rm '{}' ';'
	rm -f configure aclocal.m4 ltmain.sh libtool install-sh missing depcomp INSTALL config.*
	rm -f m4/libtool.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4
	rm -f framework/common/config.h.in

configure:
	autoreconf -sif

post-patches:: configure

binary-post-install/tntnet-doc::
	find debian/tntnet-doc/usr/share/doc/tntnet-doc/ \( -name "*.la" -o -name "*.lo" -o -name "*.o" -o -name "Makefile.in" -o -path "*/.libs/*" \) -exec rm "{}" ";"
	find debian/tntnet-doc/usr/share/doc/tntnet-doc/ -name "Makefile" "!" -path "*/newsdb/Makefile"  -exec rm "{}" ";"
