## tntnet 2.1

=== debian/changelog ===
tntnet (2.1-2) unstable; urgency=low

  * Fix FTBFS with g++-4.7 on non-amd64 (Closes: #673739)
  * Don't use functions directly from gcrypt needlessly if building with
    gnutls.  (A moot change since we used libssl instead already but hey.)
    (Closes: #638662)
  * Add a variable to /etc/default/tntnet to control whether to check that
    port 80 is available.

 -- Kari Pahula <kaol@debian.org>  Sat, 26 May 2012 13:04:27 +0300

tntnet (2.1-1) unstable; urgency=low

  * New upstream release (SONAME 10)
    + Buildable with g++-4.7 (Closes: #667394)
  * Standards-Version: 3.9.3 (no changes necessary).
  * Use dh-autoreconf.
  * Run test suite at build time.
  * Fix the chat demo from tntnet-demos.
  * Made the init script use log_daemon_msg and friends.

 -- Kari Pahula <kaol@debian.org>  Thu, 03 May 2012 19:28:53 +0300
