=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.0), libltdl-dev, zip, pkg-config, automake, autoconf, libtool, libssl-dev
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.1), libltdl-dev, zip, pkg-config, dh-autoreconf, libtool, libssl-dev
+Standards-Version: 3.9.3
 Homepage: http://www.tntnet.org/
 
 Package: tntnet
@@ -85,7 +85,7 @@
 Package: tntnet-demos
 Architecture: any
 Section: doc
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Recommends: tntnet
 Description: demo web applications for Tntnet
  Tntnet has a template-language called ecpp similar to PHP, JSP or
@@ -120,7 +120,7 @@
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
 
-Package: libtntnet9
+Package: libtntnet10
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -161,7 +161,7 @@
 Package: libtntnet-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libcxxtools-dev, libtntnet9 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcxxtools-dev, libtntnet10 (= ${binary:Version})
 Conflicts: tntnet-dev (<< 1.6.3-3)
 Replaces: tntnet-dev (<< 1.6.3-3)
 Description: Tntnet library development headers
