## tntnet 2.2

=== debian/changelog ===
tntnet (2.2-2) unstable; urgency=low

  * Bump libcxxtools-dev dependency to >= 2.2.

 -- Kari Pahula <kaol@debian.org>  Tue, 21 May 2013 23:52:16 +0300

tntnet (2.2-1) unstable; urgency=low

  * New upstream release (SONAME 11)
  * Standards-Version 3.9.4 and debhelper compat 9.

 -- Kari Pahula <kaol@debian.org>  Mon, 20 May 2013 21:31:33 +0300
