=== debian/changelog ===
tntnet (2.2.1-5) unstable; urgency=medium

  * adopt package (Closes: #1031031)
    thanks a lot to Kari Pahula for maintaining the package
  * this upload is just about adoption, it still FTBFS
  * no longer use compat file
  * add debian/watch
  * add debian/upstream/metadata
  * debian/copyright: use dep5

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jun 2023 00:03:02 +0200

tntnet (2.2.1-4) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1
    + Set priority as optional
  * dh compat 10
  * Improve cross building: pass --with-epoll. (Closes: #946521) (Thanks
    to Helmut Grohne)
  * Add systemd service file

 -- Kari Pahula <kaol@debian.org>  Tue, 17 Dec 2019 18:40:46 +0200

tntnet (2.2.1-3) unstable; urgency=medium

  * Add missing build-dep zlib1g-dev (Closes: #835799)

 -- Kari Pahula <kaol@debian.org>  Sun, 25 Sep 2016 12:36:10 +0300

tntnet (2.2.1-2) unstable; urgency=medium

  * Bump library package name to 12v5 for C++ ABI transition.  (Closes:
    #796721)
  * Bump Standards-Version to 3.9.6 (No changes necessary)

 -- Kari Pahula <kaol@debian.org>  Sat, 05 Sep 2015 18:57:54 +0300

tntnet (2.2.1-1) unstable; urgency=high

  * New upstream release (SONAME 12)
  * CVE-2013-7299 possibility of passing previous request's headers via
    malformed HTTP requests fixed (Closes: #735881)
  * Switch documentRoot to /var/www/html (Closes: #730374)
  * Bump Standards-Version to 3.9.5 (No changes necessary)

 -- Kari Pahula <kaol@debian.org>  Wed, 22 Jan 2014 19:31:26 +0200

tntnet (2.2-3) unstable; urgency=low

  * Check for zlib in configure. (Closes: #713693)

 -- Kari Pahula <kaol@debian.org>  Fri, 12 Jul 2013 23:08:03 +0300
