=== debian/control ===
--- 
+++ 
@@ -1,10 +1,18 @@
 Source: tntnet
-Section: web
-Priority: extra
-Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), libcxxtools-dev (>= 2.2), libltdl-dev, zip, pkg-config, dh-autoreconf, libtool, libssl-dev
-Standards-Version: 3.9.4
+Section: httpd
+Priority: optional
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13)
+	, libcxxtools-dev (>= 2.2.1-2)
+	, libltdl-dev
+	, zip
+	, pkg-config
+	, libtool
+	, libssl-dev
+	, zlib1g-dev
+Standards-Version: 4.6.2
 Homepage: http://www.tntnet.org/
+Rules-Requires-Root: no
 
 Package: tntnet
 Architecture: any
@@ -120,11 +128,13 @@
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
 
-Package: libtntnet11
+Package: libtntnet12v5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: tntnet-runtime
+Breaks: libtntnet12
+Replaces: libtntnet12
 Description: Tntnet libraries
  Tntnet has a template-language called ecpp similar to PHP, JSP or
  Mason, where you can embed c++ code inside a HTML page to generate
@@ -161,7 +171,7 @@
 Package: libtntnet-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libcxxtools-dev, libtntnet11 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcxxtools-dev, libtntnet12v5 (= ${binary:Version})
 Conflicts: tntnet-dev (<< 1.6.3-3)
 Replaces: tntnet-dev (<< 1.6.3-3)
 Description: Tntnet library development headers
