## tntnet 3.0

=== debian/changelog ===
tntnet (3.0-3.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:27 +1100

tntnet (3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063080

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:22:08 +0000

tntnet (3.0-3) unstable; urgency=medium

  * debian/control: update VCS fields

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Dec 2023 22:03:02 +0100

tntnet (3.0-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Jun 2023 23:20:44 +0200

tntnet (3.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1035545)
  * debian/control: add dependency for go-md2man
  * check patches, some are already applied upstream

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jun 2023 23:20:44 +0200
