=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tntnet
 Section: httpd
 Priority: optional
-Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
 	, libcxxtools-dev (>= 2.2.1-2)
 	, libltdl-dev
 	, zip
@@ -10,13 +11,18 @@
 	, libtool
 	, libssl-dev
 	, zlib1g-dev
+	, go-md2man
+	, libtntdb-dev
 Standards-Version: 4.6.2
 Homepage: http://www.tntnet.org/
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/alteholz/tntnet
+Vcs-Git: https://salsa.debian.org/alteholz/tntnet.git
 
 Package: tntnet
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, net-tools, tntnet-runtime (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Provides: httpd, httpd-cgi
 Suggests: tntnet-doc, libtntnet-dev
 Description: modular, multithreaded web application server for C++
@@ -51,6 +57,8 @@
  Tntnet is fully multithreaded and much work has been gone into making
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
+ .
+ This package contains the server.
 
 Package: tntnet-doc
 Architecture: all
@@ -89,6 +97,8 @@
  Tntnet is fully multithreaded and much work has been gone into making
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
+ .
+ This package contains documentation.
 
 Package: tntnet-demos
 Architecture: any
@@ -127,14 +137,17 @@
  Tntnet is fully multithreaded and much work has been gone into making
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
-
-Package: libtntnet12v5
+ .
+ This package contains a web application demo.
+
+Package: libtntnet13t64
+Provides: ${t64:Provides}
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: tntnet-runtime
-Breaks: libtntnet12
-Replaces: libtntnet12
+Breaks: libtntnet13 (<< ${source:Version}), libtntnet12
+Replaces: libtntnet13, libtntnet12
 Description: Tntnet libraries
  Tntnet has a template-language called ecpp similar to PHP, JSP or
  Mason, where you can embed c++ code inside a HTML page to generate
@@ -167,13 +180,13 @@
  Tntnet is fully multithreaded and much work has been gone into making
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
+ .
+ Thos package contains the library.
 
 Package: libtntnet-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libcxxtools-dev, libtntnet12v5 (= ${binary:Version})
-Conflicts: tntnet-dev (<< 1.6.3-3)
-Replaces: tntnet-dev (<< 1.6.3-3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcxxtools-dev, libtntnet13t64 (= ${binary:Version})
 Description: Tntnet library development headers
  Tntnet has a template-language called ecpp similar to PHP, JSP or
  Mason, where you can embed c++ code inside a HTML page to generate
@@ -206,11 +219,18 @@
  Tntnet is fully multithreaded and much work has been gone into making
  it scalable. It uses a dynamic pool of worker threads, which answer
  requests from HTTP clients.
+ .
+ This package contains files for development.
 
 Package: tntnet-runtime
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: tntnet (<< 1.6.3-3)
-Replaces: tntnet-dev (<< 1.6.3-3)
 Description: Tntnet runtime system
+ Tntnet has a template-language called ecpp similar to PHP, JSP or
+ Mason, where you can embed c++ code inside a HTML page to generate
+ active content. The ecpp files are precompiled to C++ classes called
+ components and compiled and linked into a shared library. This process
+ is done at compiletime. The web server Tntnet needs only the compiled
+ component library.
+ .
  This package has the runtime system for tntnet web server.
