=== debian/watch ===
version=4

opts="compression=xz,dversionmangle=auto,filenamemangle=s%(?:.*?)?[vV]?(\d[\d.]*)\.tar\.gz%tntnet-$1.tar.gz%" \
   https://github.com/maekitalo/tntnet/tags \
   (?:.*?/)?[vV]?(\d[\d.]*)\.tar\.gz debian uupdate
